## txws 0.7.1

=== debian/changelog ===
txws (0.7.1-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update my email address

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 26 Oct 2013 10:31:42 +0200

txws (0.7.1-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Put the real python-twisted-core package in pydist-overrides instead of
    the virtual package, to generate a correct dependency.

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sun, 07 Jul 2013 13:38:35 +0200

txws (0.7.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705944)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 22 Jun 2013 15:05:04 -0400
