## txws 0.8

=== debian/changelog ===
txws (0.8-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 18 Jan 2014 10:27:25 +0100

txws (0.7.1.1-1) unstable; urgency=medium

  * New upstream release
  * Drop pydist-overrides, add explicit dependencies on twisted instead
  * Update my email address
  * Update Standards-Version to 3.9.5 (no changes needed)

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 11 Jan 2014 02:44:49 +0100
