=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>,
            Simon Chopin <chopin.simon@gmail.com>,
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+               python-all (>= 2.6.6-3~),
+               python-setuptools,
+               python-vcversioner
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://github.com/MostAwesomeDude/txWS
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/txws/trunk/
@@ -13,10 +16,10 @@
 
 Package: python-txws
 Architecture: all
-Depends:
- python-twisted-web,
- ${misc:Depends},
- ${python:Depends}
+Depends: python-twisted-core,
+         python-twisted-web,
+         ${misc:Depends},
+         ${python:Depends}
 Description: Python module to add Websocket support to the Twisted framework
  txWS (pronounced "Twisted WebSockets") is a small, short, simple library
  for adding WebSockets server support to your favorite Twisted
