=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -f debian/python-txws/usr/lib/python*/dist-packages/txWS-*.egg-info/SOURCES.txt
