## txws 0.9.1

=== debian/changelog ===
txws (0.9.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 21:47:53 -0400

txws (0.9.1-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 12:47:04 +0200

txws (0.9.1-3) unstable; urgency=medium

  * Team upload.
  * Fix dh_auto_clean target.
    It is wrong to just override the dh_auto_clean target and not do
    anything.  We should at least remove some of the files generated
    during the build.
  * Use "dh_install -X" instead of "rm" when installing files.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #905947)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Aug 2018 18:18:39 -0400

txws (0.9.1-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  [ Sergio Durigan Junior ]
  * Remove Simon Chopin from Uploaders. (Closes: #889769)
  * Bump compat version to 11.
  * Bump Standards-Version to 4.2.0.
  * Build Python 3 package.
  * Override dh_auto_clean to avoid accessing the internet.
    Also, remove d/clean.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 11 Aug 2018 02:21:50 -0400

txws (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 14 Jul 2014 21:13:37 +0200

txws (0.9-1) unstable; urgency=medium

  * New upstream release
  * Switch buildsystem to pybuild

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 14:10:48 +0200
