=== debian/control ===
Source: txws
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-vcversioner,
Standards-Version: 4.5.1
Homepage: https://github.com/MostAwesomeDude/txWS
Vcs-Git: https://salsa.debian.org/python-team/packages/txws.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/txws
Testsuite: autopkgtest-pkg-python

Package: python3-txws
Architecture: all
Depends: python3-six,
         python3-twisted,
         ${misc:Depends},
         ${python3:Depends}
Description: Python module to add Websocket support to the Twisted framework (Python 3)
 txWS (pronounced "Twisted WebSockets") is a small, short, simple library
 for adding WebSockets server support to your favorite Twisted
 applications.
 .
 Websocket is a protocol providing full-duplex communication channels over TCP
 mostly used in Web browsers.
 .
 Twisted is an event-based framework for internet applications.
 .
 This package installs the library for Python 3.
