=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = txws

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	$(RM) -rv debian/build .pybuild

override_dh_install:
	dh_install -XSOURCES.txt
